@charset "utf-8";
/* CSS Document */
#unser_team .sppb-carousel-extended-item {
  padding-left: 5px;
  padding-right: 5px;
}
#sp-bottom a {
  color: #082D72;
}
#sp-bottom a:hover {
  color: rgba(8, 45, 114, 0.5);
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
  padding: 2px;
  color: #141414;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
  color: #154192;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a:hover {
  background-color: #EAEEF5 !important;
  color: #154192 !important;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a {
  color: #154192;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
  background: #EAEEF5;
  color: #154192;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
  color: #154192;
}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a {
    color: #154192;
 /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+26,f6fafb+65,f6fafb+100 */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 26%, rgba(234, 238, 245, 1) 65%, rgba(234, 238, 245, 1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 26%,rgba(234, 238, 245, 1) 65%,rgba(234, 238, 245, 1) 100%);  /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 26%,rgba(234, 238, 245, 1) 65%,rgba(234, 238, 245, 1) 100%);  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#EAEEF5',GradientType=0 ); /* IE6-9 */

}

.sp-megamenu-parent >li >a,
.sp-megamenu-parent >li >span {
  padding: 0 15px;
font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #000;
  margin: 0;
}

